<?php
/*
  $Id: reviews.php,v 1.1.1.1 2005/06/30 05:04:17 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE', '書評');
define('HEADING_TITLE', 'ブックレビュー');
define('TEXT_OF_5_STARS', '5点中の %s点!');
?>